    @font-face {
    font-family: 'Linux Biolinum O Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Linux Biolinum O Regular'), url('fonts/LinBiolinum_R.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Linux Biolinum O Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Linux Biolinum O Italic'), url('fonts/LinBiolinum_RI.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Linux Biolinum O Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Linux Biolinum O Bold'), url('fonts/LinBiolinum_RB.woff') format('woff');
    }
    
        
body { 
	font: 20px 'Linux Biolinum O', sans-serif;  
    color: #234475;
	margin: 0px; 
	background: #FFE3E3 url(photos/sakura_back.png) no-repeat;	/* repeat-y(縦方向にスクロール) */
	background-attachment: fixed;
	background-size: cover;  
	
}



img.bg {
     /* Set rules to fill background */
      min-height: 100%;
      min-width: 1024px;
	  /* Set up proportionate scaling */
	  width: 100%;
	  height: auto;
	  /* Set up positioning */
	  position: fixed;
	  /* またはabsolute; */
	  top: 0;
	  left: 0;
	}

p { 
	margin-top: 0px; 
}
	
.main-container { 
	box-shadow: 0px 0px 7px 7px rgba(255,255,255, 0.77);	
    position:relative;
	padding: 10px 11px 0.7px 11px;  
/* 	margin-left: 150px;  */
	width: 702px;
	outline: 4px dotted rgba(1000, 1000, 1000, 0.4);
	outline-offset: 4px; 
/*	border-right: 3.5px dotted rgba(1000, 1000, 1000, 0.4);
	border-left: 3.5px dotted rgba(1000, 1000, 1000, 0.4);
	border-bottom: 3.5px dotted rgba(1000, 1000, 1000, 0.4);	*/
	margin: 0 auto; 
	margin-bottom: 5em;
	background: rgba(1000, 1000, 1000, 0.77);
	/*#FFFBFB;*/
	color: #990039;
	/* #355E2C */
}

a{/* リンクされた文字 */
    color:#00008B;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#FF9900;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#869900;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#FF7575;
    font-style:normal;
    text-decoration:underline;
}
a:active {/* クリック中  */
    color:#993900;
    text-decoration:none;
}


.main-project-logo {
	margin-left:600px;
}

.main-heading h1 { 
	background: transparent url(photos/LOGO-hp5.png) no-repeat top center; 
	margin: 0px; 
	width: 700px; 
	height: 250px; 
	float: left;
	}
	
.main-heading h1 span {
	display:none;
}	
	
.main-page-subtitle {
	font-size: x-small;
	text-align: right;
	padding: 5px;
}	

.main-sidebar  {
	%float:left;
	padding-top:20px;
	margin-left:10px;
}

.main-sidebar-heading {
	font-weight: bold;
	padding: 0px 10px 0px 10px;
}
.main-publication-item {
	padding: 0px 10px 10px 10px;
	margin: 0px 10px;
/*	border-bottom: dotted 1px #CCCCCC;	*/
}

.main-page-title {
	font-size: 130%;
	font-weight: bold;
}
.main-frontpage  {
	clear: right; 
	padding: 0px 10px 0px 10px;
	margin-left: 10px;	
	margin-bottom: 40px;
	padding-top:20px;
}

.main-frontpage-heading {
	font-size: 130%;
	letter-spacing: 2px; 
	font-weight: bold;
	padding: 20px 10px 10px 10px;
}
.main-frontpage-text {
	font-size: 100%;
	padding: 0px 10px 20px 10px;
}

.main-admin-required {
	color: Red;
}


.main-frontpage-text  ul {
	padding-left: 2em;
}

.pagetop {
    text-align: right;
}

.center {
  margin-left: auto;
  margin-right: auto;
}
